/* CSS Document */

/* common */
body {
margin:50px 0 0 0;
padding:0;
background: #73a533;
}

.head {
	text-align: center;
	margin: 0 0 50px 0;
}
.head p{
	color: #fff!important;
}

.content {
	width: 60%;
	margin: 0 auto;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #434242;
}


h1 {
font-family: 'Oswald', sans-serif;
color: #fff;
font-size: 200%;
text-transform: uppercase;
letter-spacing: 0.02em; 
font-weight: 600;
text-align: center;
}
h2 {
font-family: 'Oswald', sans-serif;
color: #fff;
font-size: 150%;
text-transform: uppercase;
letter-spacing: 0.02em; 
font-weight: 600;
text-align: center;
}
h3 {
font-family: 'Oswald', sans-serif;
font-size: 110%;
text-transform: uppercase;
letter-spacing: 0.04em; 
font-weight: 600;
color: #434242;
}
.candidate{
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 10px;
}
.left{
	width: 79%;
	float: left;
	margin-left: 1%;
}
.right{
	width: 18%;
	float: right;
	margin-right: 1%;
	margin-left: 1%;	
}
img {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}
a {
	color: #73a533;
}
	
@media screen and (max-width: 480px) {
	.content {
	width: 95%;
	margin: 0 auto;
}
}
